# Generated by Django 2.2.17 on 2020-12-04 12:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0161_auto_20201202_0546'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='display_deals',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide'), (2, 'Private')], default=1),
        ),
    ]
